<?php

use WpBookingEvent\Factory;
use WpBookingEvent\Html\WpBookingEventHtmlBackend;
use WpBookingEvent\Language\Text;
use WpBookingEvent\Mvc\Model\Model;
use WpBookingEvent\Utilities\Utility;
defined('_WPBOOKINGEVENT_EXEC') or die;
extract($displayData);

$id_by_name = "element_field_" . str_replace(array('[', ']'), '_', $name);

?>
    <div id="<?php esc_html_e($id_by_name) ?>" class="<?php esc_html_e($class); ?> element-field-closetime">
        <input type="text" id="close-time" class="form-control close-time" value="<?php esc_html_e($value);?>" />
        <input type="hidden" name="<?php esc_html_e($name);?>" />
    </div>
<?php
$doc = Factory::getDocument();
WpBookingEventHtmlBackend::load_jquery_library('moment');
WpBookingEventHtmlBackend::load_jquery_library('daterangepicker');
$doc->addLessStyleSheet('admin/app/layouts/WooBooking/form/field/closetime/closetime.less');
$doc->addScriptApplySelector('.element-field-closetime','field_closetime',array(
    'input_name'=>$name,
    'value'=>$value
),'admin/app/layouts/WooBooking/form/field/closetime/closetime.jquery.js');
